/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
/* Colors edited by Oderjunkie (shootingstars.neocities.org)
*/

body::-webkit-scrollbar {
 width: 19px;
 height: 19px;
}
body::-webkit-scrollbar-thumb {
 background: radial-gradient(circle, #ffb0c5 14%,#ffc7ea 64%);
 border: 1px solid black;
}
body::-webkit-scrollbar-track{
 background: #dddbff;
 border-left: 1px solid black;
 border-right: 1px solid black;
}
body::-webkit-scrollbar-button:single-button {
  border: 1px solid black;
  height: 19px;
  width: 19px;
  position: relative;
}
body::-webkit-scrollbar-button:single-button:vertical:decrement { background-image: url('up.png'); }
body::-webkit-scrollbar-button:single-button:vertical:increment { background-image: url('down.png'); }

table {
  background-color: #FFFFFA;}

/*@media only screen and (min-width: 800px) { 
  table {
    margin-left: 25%;
    margin-right: 25%;
  }
}

@media only screen and (max-width: 800px) {
  table {
    margin-left: 63px;
    margin-right: 63px;
  }
}*/

a {
  color:#F78E9E;
}
    
a:hover {
  color:#F79EAE;
}

p,ul,figcaption {
  color:#4040BF;
  font-family: 'Merriweather', 'Amiri', serif;
}

figcaption {
  font-size: 13px;
}

#happy {
background-image:url('https://birdsandstars.neocities.org/roselace_mooncat.gif');
background-repeat:repeat-x;
left:0;
top:0;
width:100%;
height:48px;
position: fixed;
z-index: 1;
opacity:1;
}